%%%%%%%%%Project-file%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%This is the main file of the document. Use this to include all sub chapters.%%%
%%% This file is compiled, in Texniccenter this is the main file of the project.%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%     Required content       %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% The following sections are required in the document, even if there are for example 
%no new terms and definitions.
\input{frontpages/preamble.tex}
\input{frontpages/introduction.tex} 
\clearpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% The following code places the bibliographies.
% Add your own bib file here as needed, multiple files are supported,
% separate them with commas (no blank spaces in between!). 
% The style files are already loaded in the preamble
\clearpage
\begingroup
\section{Reference documents}\label{bibliography}
\renewcommand{\section}[2]{}%
\bibliography{omi-latex-bib/knmi-internal,omi-latex-bib/external} 
\endgroup 
\clearpage
% You could include some default document in the references (without actually citing them)
\nocite{knmi:tropl01b:atbd,url:OMI:dailyreports}
\nocite{knmi:omil01b:atbd, dobber_omi_2006, dobber_omi_2008a, dobber_omi_2008b}
%Terms&Definitions:
\input{frontpages/terms.tex}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%    End of required content %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%    User defined content    %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\clearpage
\input{sections/installation.tex}
\clearpage
\input{sections/document_processing.tex}
\clearpage
\input{sections/template_usage.tex}

\clearpage
\input{sections/sample_usage.tex}
\clearpage
%
\begin{appendix}
\input{appendix/appendix_a.tex}
\input{sections/best_practice.tex}
\end{appendix}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%   End user defined ocntent %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%             Index          %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Prints the index (if there are items for it).  Items can be marked with \idx{}.
\printGeneralIndex

\end{document}

